*{
    margin: 0;
    Font-family: 'Kanit', 'Maven Pro', Helvetica, Arial, sans-serif;
}
.titulo{
    background-color: #0A91AB;
}
.logo{
    width: 150px;
    display: block;
    margin-left: auto;
    margin-right: auto; 
}
li a{
    color: black;
    text-decoration: none;
    
}
li a:hover{
    color: #0A91AB;
}

.menuAll{
    background-color: #FFC045;
    border-bottom: grey 3px solid;
    
}
.menu{
    margin-bottom: 10px;
    padding-top: 20px;
    padding-left: 23%;
    justify-content: space-around;
    display: flex;
    width: 50%;
}
.link{
    list-style: none;
}
#navegador{
    position: sticky;
    top: 0;
    z-index: 100;
}
h1{
    margin-left: 3%;
    margin-top: 15px;
    padding-bottom: 30px;
}
.todo{
    margin-left: 3%;
    margin-right: 3%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.videojuego{
    padding-bottom: 30px;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 20px;
    width: 30%;
    height: 50%;
    border: 1px solid black;
}
p{
    padding-left: 10px;
    padding-top: 5px;
    margin-top: 5px;
}
img{
    width: 100%;
}
main h2{
    margin-top: 30px;
    text-align: center;
}
main h2 ~ a{
    text-decoration: none;
    padding-top: 10px;
    color: black;
    margin-top: 30px;
    width: 28%;
    height: 30px;
    border-radius: 4px;
    background-color:#FFC045;
    display: block;
    margin-left: auto;
    margin-right: auto; 
    text-align: center;
}
main h2 ~ a:hover{
    color: black;
    background-color: #ffd580;
}
.paginaAll{
    padding-bottom: 40px;
    padding-top: 30px;
    justify-content: center;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    height: 50px;
}
.pagina{
    color: #0A91AB;
    padding-top: 15px;
    background-color:white;
    font-size: 30px;
    text-align: center;
    align-items: center;
    border: 1px solid black;
    width: 50px;
    height: 50px;
}
.pagina:hover{
    color: white;
    background-color: #0A91AB;
    cursor: pointer;
}
.paginaIzq{
    color: #0A91AB;
    padding-top: 15px;
    background-color:white;
    font-size: 30px;
    text-align: center;
    align-items: center;
    border: 1px solid black;
    width: 50px;
    height: 50px;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}
.paginaDer{
    color: #0A91AB;
    padding-top: 15px;
    background-color:white;
    font-size: 30px;
    text-align: center;
    align-items: center;
    border: 1px solid black;
    width: 50px;
    height: 50px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}
.paginaDer:hover{
    color: white;
    background-color: #0A91AB;
    cursor: pointer;
}
.paginaIzq:hover{
    color: white;
    background-color: #0A91AB;
    cursor: pointer;
}
.negrita{
    font-weight: 1000;
}